      function InitializeHiddenVars(){
        if (document.CTExportInputPage.DisplayLoadMsg!=null){
          if (document.CTExportInputPage.DisplayLoadMsg.value!="-1"){
            alert(document.CTExportInputPage.DisplayLoadMsg.value);
            document.CTExportInputPage.DisplayLoadMsg.value="-1";
          }
        }
      }

      function DoMoveUpRecord(CurrRecIndex){
        document.CTExportInputPage.CurrEditRecIndex.value=CurrRecIndex;
        __doPostBack('MoveUpBtn', 'CLICK');
      }

      function DoMoveDownRecord(CurrRecIndex){
        document.CTExportInputPage.CurrEditRecIndex.value=CurrRecIndex;
        __doPostBack('MoveDownBtn', 'CLICK');
      }

   function SetCheckAllFields(val) {
    len=document.CTExportInputPage.elements.length;
    var elename;
    var i=0;
    for( i=0 ; i<len ; i++){
      elename=document.CTExportInputPage.elements[i].name;
          elename=elename.substring(0, 3);
          if (elename=="row")
        document.CTExportInputPage.elements[i].checked=document.CTExportInputPage.checkuncheckall.checked;
    }
   }

   function AskDeleteTemplate(){
        var UserResult = 1;
	//confirm('Are you sure you want to delete the template?.');
        //alert(UserResult);
        if(UserResult=="0")
          return(1);
   }

   function __doDownloadPostBack(eventTarget, eventArgument)
 {
   var theform = document.CTExportInputPage;
   theform.__TARGETNAME.value = eventTarget;
   theform.__ACTIONNAME.value = eventArgument;
   theform.__LEFTPOS.value = dxModule.Pos.GetWindowScroll().x;
   theform.__TOPPOS.value = dxModule.Pos.GetWindowScroll().y;
   theform.submit();
 }
